var app = angular.module('app', [])

app.controller('FindController', function($scope, $http) {
    var _url = 'https://www.tutorialsteacher.com/demo/getdata';
    $http.get(_url).then(function(response) {
        console.log(response);
    });



});